/* =====================
   desktop
   min-width: 768px;
   max-width: 1024px;

===================== */


@media (min-width: 768px) and (max-width: 1024px) {
  .owl-carousel .owl-item .banner-img img {

    height: 520px;
}
  .navbar-nav {
    margin-top: 15px;
    margin-left: 0;
}
  .header-registration {
    float: left;
    width: 100%;
  }
  .reg-section {
    float: right;
    background: #EE1D23;
    color: #fff;
    padding: 13px 10px;
  }
  .reg-links {
    color: #fff;
    float: left;
  
    padding-right: 10px;
    padding-left: 10px;
    font-size: 9px;
  }
  .m-logo {
    width: 80px;
    height: auto;
    margin: 0 10px;
  }
  .new-logo {
    width: 80px;
    height: auto;
    margin: 0 10px;
  }
  
.head-logo {
    float: left;
    position: absolute;
    top: 15px;
}
  .content-p {
    font-family: 'Roboto-medium';
    color: #242223;
    width: 100%;
    margin: 0 auto;
    font-size: 18px;
  }

  .wrapper {
    padding-top: 40px;
  }

.banner .block h1 {
    padding-bottom: 15px;
    font-size: 12px;
}

  .banner .block h2 {
   font-size: 12px;
    line-height: 18px;
  }

.banner-content {
    position: absolute;
    left: 30%;
}
.hero-arrow-bg {
    position: absolute;
    top: -53px;
    left: -22px;
    z-index: 2;
}
  .banner {
    position: relative;
    margin-top: 80px;
  }
  .hero-category {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .banner .block {
    position: relative;
    z-index: 999;
    color: #fff;
    height: auto;
}
.events-section p {
    width: 100%;
}
  
.wrap {

    padding: 0 20px;
}
.big-title {
    width: 100%;
    margin: 1rem auto 1rem;
}
.carousel-control.left, .carousel-control.right {
    background-image: none;
    display: none;
}
.testimonial_para {
    width: 100%;
}
.test-right {
    width: 100%;
    float: left;
}
.card-item {
    padding: 20px 20px 20px;
    width:70%;
}

.carousel-inner .item h6 {
    line-height: 20px;
}
.testimonial-section {
    padding: 2rem 0;
}




.sports {
    margin: 0 0 20px;
}
.ed1 {
    width: 100px;
    border-radius: 50%;
    float: left;
    position: relative;
    top: 5px;
}
.ed2 {
    width: 100px;
    border-radius: 50%;
    position: relative;
    right: -25px;
    top: 5px;
    float: left;
}
.ed3 {
    width: 100px;
    border-radius: 50%;
    position: relative;
    right: -45px;
    top: 5px;
}
.edge-right {
    padding: 5px 5px 20px;
    color: #fff;
}
.ed-right {
    float: left;
    padding-left: 95px;
    margin-top: -20px;
}
.edge-right h3 {
    margin: 10px 0 10px;
}
.edge-right h4 {
    font-size: 12px;
}
.edge-right h5 {
    font-size: 12px;
    margin: 10px 0 20px;
}
.edge-img {
    width: 75px;
}

.footer {

    padding: 10px 0 20px 0px;
}
.email-section{
  margin-top: 10px;
}
.footer-list .address-text {
 
    width: 85%;
}
.footer-nav {
    margin-top: 10px;
}


.header-social-links {
    float: left;
    margin-left: 25rem;
}
.resp-owel {
     height: 210px;
  }
  .responsive-logo {
      height: 200px;
      width: 200px;
  }
}



/* =====================

   Tablets
   min-width: 640px;
   max-width: 767px;

===================== */

@media (min-width: 640px) and (max-width: 767px) {

}



/* =====================

   Small Devices
   min-width: 320px;
   max-width: 479px;

===================== */


@media (min-width: 320px) and (max-width: 479px) {
    .header-registration {
    float: left;
    width: 100%;
  }
  .reg-section {
    float: right;
    background: #EE1D23;
    color: #fff;
    padding: 13px 0px;
  }
  .reg-links {
    color: #fff;
    float: left;
   
    padding-right: 10px;
    padding-left: 0px;
    font-size: 9px;
  }
  .m-logo {
    width: 60px;
    height: auto;
    margin: 0 10px;
  }
  .new-logo {
    width: 60px;
    height: auto;
    
  }
  .responsive-logo {
    width: 130px;   
    height: 130px;   
  }
  .resp-owel {
     height: 135px;;
  }
  .head-logo {
    float: left;
    position: absolute;
    top: 60px;
  }
  .content-p {
    font-family: 'Roboto-medium';
    color: #242223;
    width: 100%;
    margin: 0 auto;
    font-size: 18px;
  }

  .wrapper {
    padding-top: 40px;
  }

.banner .block h1 {
    padding-bottom: 15px;
    font-size: 12px;
}

  .banner .block h2 {
   font-size: 12px;
    line-height: 18px;
  }

.banner-content {
    position: absolute;
    top: 50px;
    left: 20%;
}
  .banner {
    position: relative;
    margin-top: 80px;
  }
  .hero-category {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .banner .block {
    position: relative;
    z-index: 999;
    color: #fff;
    height: auto;
}
.events-section p {
    font-size: 12px;
    width: 100%;
}
.events-section h4 {
    font-size: 16px;
    width: 100%;
    margin: 1rem auto;
}
.wrap {

    padding: 0 20px;
}
.big-title {
    width: 100%;
    font-size: 16px;

    margin: 0 auto 2rem;
}
.carousel-control.left, .carousel-control.right {
    background-image: none;
    display: none;
}
.testimonial_para {
    font-size: 12px;
    width: 100%;
}
.test-right {
    width: 100%;
    float: left;
}
.card-item {
    padding: 0 20px 20px;
}
.testi-left {
    float: none;
    text-align: center;
}
.testi-right {
    float: left;
    margin-left: 0;
    text-align: center;
    margin-top: 15px;
    width: 100%;
}
.carousel-inner .item h6 {
    font-size: 12px;
    line-height: 20px;
}
.testimonial-section {
    padding: 2rem 0;
        padding: 2rem 0;
    height: 47vh;
    overflow-y: auto;
}
.upcoming-left h3 {
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 15px;
}
.upcoming-left p {

    font-size: 11px;
}
.upcoming-left h4 {
    margin: 15px 0;
    font-size: 14px;
}
.red-btn {
    padding: 5px 15px;
    font-size: 10px;
}
.sports {
    margin: 0 0 20px;
}
.ed1 {
    width: 100px;
    border-radius: 50%;
    float: left;
    position: relative;
    top: 5px;
}
.ed2 {
    width: 100px;
    border-radius: 50%;
    position: relative;
    right: -25px;
    top: 5px;
    float: left;
}
.ed3 {
    width: 100px;
    border-radius: 50%;
    position: relative;
    right: -45px;
    top: 5px;
}
.edge-right {
    padding: 5px 5px 20px;
    color: #fff;
}
.edge-right h3 {
    font-size: 18px;
    margin: 10px 0 10px;
}
.edge-right h4 {
    font-size: 12px;
}
.edge-right h5 {
    font-size: 12px;
    margin: 10px 0 20px;
}
.edge-img {
    width: 75px;
}
.edge-section p {
    margin: 20px 0;
    font-size: 11px;
    line-height: 18px;
}
.footer {

    padding: 10px 0 20px 0px;
}
.email-section{
  margin-top: 10px;
}
.footer-list .address-text {
 
    width: 85%;
}
.footer-nav {
    margin-top: 10px;
}
/*.client-logo a img {*/
/*margin: 0 auto;*/
/*    width: 50px !important;*/
    /*box-shadow: 0px 3px 6px #00000029;*/
/*    height: 50px;*/
/*}*/
/*.client-logo a img.logo6 {*/
/*    width: 50px!important;*/
/*    margin-top: 25px;*/
/*    margin-left: 0px;*/
/*}*/
/*.client-logo a img.logo5 {*/
/*    width: 50px!important;*/
/*    margin-top: 25px;*/
/*}*/
.header-social-links {
    float: left;
    margin-left: 10px;
}
.hero-title-bg {
    padding: 30px 20px;
}
.hero-title-bg h1 {
    font-size: 16px;
    }
    .hero-title-bg h2 {
    font-size: 14px;
    }
.testimonial-img {
    height: 63px;
    width: 63px;
    border-radius: 50%;
     margin-top: 0; 
}
.has-search{
    width: auto;
}
.wave-sect {
    background: url(../img/wave.png) no-repeat;
    padding: 40px 20px 10px;
    background-size: 100%;
}
.upcoming-event-section{
    margin-top: 0;
}
.medal-ts {
    width: 65px;
    position: absolute;
    margin-top: -50px;
    margin-left: 80px;
}
.testimonial_para {

    margin-bottom: 2rem;
}
.hero-arrow-bg {
    position: absolute;
    top: -7%;
    left: -23px;
    z-index: 2;
    height: 114%;
}

/*.client-logo a img.logo5 {*/
/*    width: 100px!important;*/
/*    margin-top: 0;*/
/*    height: 50px;*/
/*}*/
/*.client-logo a img.logo4{*/
/*  margin-top:0;*/
/*}*/
/*.client-logo a img.logo6 {*/
/*    width: 100px!important;*/
/*    margin-top: 0;*/
/*    margin-left: 10px;*/
/*    height: 50px;*/
/*}*/
}
